<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GLixsBwLEe-33fyT63drnQ" id="_GLiKoBwLEe-33fyT63drnQ" label="Numeric" version="0.1" item="_GLixshwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GLlN8BwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GLlN8RwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GLlN8hwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:45.679+0200"/>
    <additionalProperties xmi:id="_GLlN8xwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GLlN9BwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GLlN9RwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:45.679+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GLixsRwLEe-33fyT63drnQ" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_GLixshwLEe-33fyT63drnQ" property="_GLixsBwLEe-33fyT63drnQ" state="_GLixsRwLEe-33fyT63drnQ" builtIn="true">
    <content href="Numeric_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
